[Buildroot] uClibc doesn't include legacy SuSv3 support by default anymore...

Bernhard Fischer rep.nop at aon.at
Fri Dec 8 12:41:18 UTC 2006


On Wed, Dec 06, 2006 at 05:08:54PM -0800, Andre wrote:
>
>http://buildroot.uclibc.org/cgi-bin/viewcvs.cgi?rev=16732&view=rev
>
>SuSv3 legacy support is required to build apps such as Wireless
>Tools. Tweak Buildroot's default uClibc.config to compensate:

If you want a LEGACY system, then 'make uclibc-menuconfig' and turn it on
yourself. Per default, we strive to remove the legacy cruft.



More information about the buildroot mailing list